body{background-color:#24282f;margin:0;}
h1{font-family:"Trebuchet MS",Tahoma,Arial;font-size:18px;font-variant:small-caps;font-weight:bold;}
.leftcol{background-color:#4c5463;}
.rightcol{width:160px;background-color:#eaedef;background-image:url(/tmpl/ips/images/bg_case.jpg);background-repeat:repeat-x;background-position:bottom;font-family:Tahoma,Arial;font-size:11px;color:#273040;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#fff;border-right-color:#a9b2bb;border-bottom-color:#a9b2bb;border-left-color:#fff;text-align:center;}
.case{background-color:#eaedef;background-image:url(/tmpl/ips/images/bg_case.jpg);background-repeat:repeat-x;background-position:bottom;padding:10px;font-family:Tahoma,Arial;font-size:11px;color:#273040;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#fff;border-right-color:#a9b2bb;border-bottom-color:#a9b2bb;border-left-color:#fff;}
.case h3{font-family:Geneva,Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;}
.case a{color:#c22126;text-decoration:none;}
.case a:hover{text-decoration:underline;}
.counter{background-color:#eaedef;background-image:url(/tmpl/ips/images/bg_case.jpg);background-repeat:repeat-x;background-position:bottom;font-family:Tahoma,Arial;font-size:11px;color:#273040;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#fff;border-right-color:#a9b2bb;border-bottom-color:#a9b2bb;border-left-color:#fff;}
.counter a{color:#c22126;text-decoration:none;}
.counter a:hover{text-decoration:underline;}
.ico{margin:10px;}
.bgmenu{background-image:url(/tmpl/ips/images/bg_menu.jpg);background-repeat:repeat-x;border-top-width:1px;border-top-style:solid;border-top-color:#6b7789;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#1e2532;}
.menucell{font-family:Tahoma,Arial;font-size:11px;padding-left:10px;height:20px;vertical-align:bottom;}
.smenucell{font-family:Tahoma,Arial;font-size:11px;padding-left:15px;height:20px;}
.smenucell a {color:#fff;text-decoration:none;}
.smenucell a:hover {color:#32c3ff;}
.menu{font-family:Tahoma,Arial;font-size:11px;font-weight:bold;color:#fff;text-decoration:none;}
.menu:hover{color:#b4ff00;}
.content{font-family:Arial,Helvetica;font-size:12px;color:#000;line-height:16px;}
.rubrique{padding:10px;font-family:Tahoma,Arial;font-size:11px;color:#000;}
.rubrique h4{font-family:"Trebuchet MS",Tahoma,Arial;font-size:18px;font-variant:small-caps;font-weight:bold;}
.rubrique h5{font-family:"Trebuchet MS",Tahoma,Arial;font-size:14px;font-variant:small-caps;font-weight:bold;color:#c22126;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#4c5463;}
.rubrique a{color:#c22126;text-decoration:none;}
.rubrique hr{height:1px;border-top:none;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#4c5463;}
.rubrique .service{font-family:Arial;font-size:11px;color:#000;padding-left:3px;}
.rubrique .service:first-line{font-weight:bold;color:#007236;text-decoration:underline;}
.rubrique .service a{color:#c22126;font-size:10px;text-decoration:none;}
.footer{font-family:Tahoma,Arial;font-size:11px;color:#fff;height:100px;vertical-align:middle;padding-left:20px;}
.footer a{color:#fff;text-decoration:none;}
.button{font-family:Tahoma,Arial;font-size:11px;font-weight:bold;color:#fff;background-color:#c00;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#ff9797;border-right-color:#910000;border-bottom-color:#910000;border-left-color:#ff9797;}
.photos{margin-right:5px;margin-left:5px;}
.td1{font-family:Tahoma,Arial;font-size:11px;font-weight:bold;color:#fff;background-color:#000;padding:2px;}
.td2{font-family:Tahoma,Arial;font-size:11px;color:#000;padding:2px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#c00;}
.titreintro{font-family:"Trebuchet MS",Tahoma,Arial;font-size:18px;font-variant:small-caps;font-weight:bold;}
.actu{font-family:Tahoma,Arial;font-size:11px;color:#333;padding:5px 16px;}
.actu h3{margin-top:0;margin-bottom:20px;font-weight:normal;font-size:20px;font-family:Arial,Helvetica,sans-serif;color:#4c5463;}
.actu p{margin:0 0 16px;padding-left:10px;}
.breves{margin-bottom:0;padding-bottom:0;color:#ed1c24;text-transform:uppercase;font-weight:bold;font-size:14px;font-family:Arial,Helvetica,sans-serif;margin-top:0;text-decoration:none;}
.breves:hover{color:#333;text-decoration:none;}
.prd_nom{margin-bottom:0;padding-bottom:0;color:#c22126;text-transform:uppercase;font-weight:bold;font-size:14px;font-family:Arial,Helvetica,sans-serif;margin-top:0;text-decoration:none;}
.prd_n{font-family:Tahoma,Arial;font-size:11px;color:#333;line-height:16px;}
.datenews{font-size:11px;font-weight:bold;color:#333;}
.titlenews{margin-bottom:0;padding-bottom:0;color:#c22126;text-transform:uppercase;font-weight:bold;font-size:14px;font-family:Arial,Helvetica,sans-serif;margin-top:0;text-decoration:none;}
.titlenews a{text-decoration:none;}
.contentnews{font-size:11px;color:#333;line-height:16px;}
.contentnews a{font-weight:bold;text-decoration:underline;}
.caption{font-family:Tahoma,Arial;font-size:11px;font-weight:bold;color:#333;}
hr{height:1px;border:1px solid #00aef0;}
div.emailing{background-color:#eaedef;border:1px solid #4c5463;margin:4px;font-family:Tahoma,Arial;font-size:11px;color:#273040;}
div.emailing div.emlc {margin:4px;}
div.emailing div.emlt{font-family:Tahoma,Arial;font-size:11px;font-weight:bold;color:#fff;background-color:#4c5463;padding:2px;}
div.emailing .emli{border:1px solid;}
.pwdbg{background-color:#e6eff6;}
.pwdfrm{background-color:#b9cad4;border:1px solid #b9cad4;}
.pwdi{border:1px solid;}
.archives{font-family:"small fonts",arial,helvetica;font-size:7pt;text-transform:lowercase;font-weight:bold;background-color:#0072bc;border-top-color:#6caed8;border-left-color:#6caed8;border-right-color:#00304f;border-bottom-color:#00304f;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;color:#fff;padding:0 2px;height:14px;line-height:normal;}
.archives a{color:#fff;text-decoration:none;}
.archives a:hover{color:#fc0;text-decoration:none;}
s{color:#fff;}
.continents li {list-style-type: none;}
.pub{margin-top:4px;margin-bottom:0px;text-align:center;}
.pubbas{margin-bottom:4px;margin-top:0px;text-align:center;}
.sephdt {text-align:right;background-repeat:no-repeat;background-image:url(/tmpl/ips/images/sepshdtb.gif);}
.sephdb {text-align:right;background-repeat:no-repeat;background-image:url(/tmpl/ips/images/sepshdbb.gif);}
.pubnews {
	margin-left:auto;
	margin-right:auto;
	background-color:#e2f2f1;
	border:solid 1px #8accc7;
	width:100%;
}
.pubnews div {
	margin:0 0 5px 32px;
}
.submit {
	font-size:12px;
	background: #007d9a url(/shr/misc/alert-overlay.png) repeat-x;
	display: inline-block; 
	padding: 6px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}
.submit:hover {
	background-color: #3a5379;
	color: #fff; 
}
.orange.submit {
	background-color: #ff5c00;
	color: #fff; 
}
.blue.submit {
	background-color: #007d9a;
	color: #fff; 
}
.blue.submit:hover {
	background-color: #3a5379;
	color: #fff; 
}
.red.submit {
	background-color: #b90015;
	color: #fff; 
}
.orange.submit:hover {
	background-color: #d45500;
	color: #fff; 
}
.red.submit:hover {
	background-color: #910010;
	color: #fff; 
}
.green.submit {
	background-color: #6cad18;
	color: #fff; 
}
.green.submit:hover {
	background-color: #2b4d00;
	color: #fff; 
}
.cell1 {padding:2px;background-color:#fff; font-size:11px; }
.cell2 {padding:2px;background-color:#eaedef; font-size:11px; }
#bulle_tel {
	display:none;
/*    position:absolute; 
    width:170px;height:95px;top:30px;left:10px;  
    z-index:100
*/
}